Colocar Resposta 
 
Avaliação do Tópico:
  • 0 votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Erro na atualização 5.1.1 em Pi3
11-12-2016, 00:50
Mensagem: #16
RE: Erro na atualização 5.1.1 em Pi3
Executar o Update System no ES, XFCE ou terminal é exactamente igual. Update System é diferente do dist-upgrade. Para além de executar o dist-upgrade, actualiza definições únicas do PiPplware, RetroPie, etc.

Que o Update System encrava aos 40% já está mais que sabido e explicado: Encrava porque a configuração do Chromium mudou, e é necessário o utilizador aceitar as mudanças nas definições. São mudanças avançadas internas do Chromium, e não definições de utilizador normais, portanto estas serão mantidas. 

O problema é que não dá para aceitar as mudanças nas definições no Update System.

Daí ter que se executar os comandos no terminal:
sudo apt-get update
sudo apt-get dist-upgrade

Até chegar á parte da pergunta, aceitar, e deixar terminar. Depois disto deve-se reiniciar, e aí já se pode usar normalmente o Update System.

Obviamente já mais pessoas tiveram o problema de empancar nos 40% do Update System com o erro do Chromium, acontece a toda agente. Mas com maior ou menor dificuldade, não conheço mais ninguém para além de ti que não tenha conseguido ultrapassar isso. 
Já experimentaste, numa instalação limpa, e depois do 1º arranque, executar logo directo no Pi o tal?
sudo apt-get update
sudo apt-get dist-upgrade

Se no teu caso nem sequer chega à pergunta, a única coisa que vejo que possa ser o problema é do cartão, fonte de alimentação ou alguma configuração que faças antes de actualizar que esteja a impedir o processo. Só mesmo consultando o log do sistema no momento em está a actualizar:
/var/log/syslog
Procurar todas as mensagens deste utilizador
Citar esta mensagem numa resposta
Colocar Resposta 


Mensagem neste Tópico
RE: Erro na atualização 5.1.1 em Pi3 - dsantos - 11-12-2016 00:50

Saltar Fórum:


Utilizadores a ver este tópico: 2 Visitante(s)